Forum Clubic

Adobe reader 8

Quand je veux l’utiliser, Adobe Reader 8 me donne un message : "Probléme de raccourci
cette action n’est valide que pour les produits actuellement installés " Pouvez-vous m’aider,
que puis-je faire ? Merci d’avance.

Réinstalle Adobe Reader.

Et tant qu’à faire, passe à la version 9.1.

:hello: +1 pour la version 9.1 là get.adobe.com… a lire aussi la 8 a Vulnérabilité critique
www.secuser.com… :neutre: